# Fetch the program user's notifications count. (deprecated)

Fetches the count of notifications for the user.

Endpoint: GET /v2/assistant/inbox_items/total_count
Version: 2026-05-01
Security: oauth2_as_a_user

## Security:

  - `oauth2_as_a_user` (unknown)
    oauth2 scopes: assistant.inbox.read

## Response 200:

  - `200` (unknown)
    Success

## Response 200 fields (application/json):

  - `data` (object, required)

  - `data.count` (integer)
    Example: 1

## Response 400:

  - `400` (unknown)
    Bad Request

## Response 401:

  - `401` (unknown)
    Unauthenticated

